Bug 2487 - Unicode troubles
: Unicode troubles
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sim)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-07 17:58 by
Modified: 2004-06-09 13:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-07 17:58:09
Sim po vystavleniu capability Unicode schitaet, chto tam objazatelno stoit
capability RTF. Sootvetstvenno, neverno interpretiruet soobschenie. Eta baga
vylazit tolko s dvumja Unicodnymi klientami -- alicq i micq. Ostalnye unikodnye
-- windowie i potomu shlut RTF. 

PS Avtor uzhe ispravil.
---

---
------- Comment #1 From 2003-04-21 17:22:32 -------
С версией sim-0.8.2-alt0.4 проблема сохранилась. Проверял с alicq 0.8.3 (ab)
------- Comment #2 From 2003-04-21 17:22:32 -------
С версией sim-0.8.2-alt0.4 проблема сохранилась. Проверял с alicq 0.8.3 (ab)
------- Comment #3 From 2003-04-25 10:47:03 -------
Fixed in alt0.6
------- Comment #4 From 2003-04-25 10:47:03 -------
Fixed in alt0.6